Bug 23213 - gphoto needs restart to pick up settings
gphoto needs restart to pick up settings
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gphoto (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-03 06:52 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 08:02:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix. (515 bytes, patch)
2001-01-03 07:34 EST, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2001-01-03 06:52:23 EST
If the serial port is not /dev/ttyS0, gphoto needs to be restarted for the
Kodak DC240 driver to pick up the new settings.
Comment 1 Tim Waugh 2001-01-03 07:34:02 EST
Created attachment 6987 [details]
Fix.
Comment 2 Tim Waugh 2001-01-08 08:46:32 EST
Fixed in gphoto-0.4.3-10.
Comment 3 Tim Waugh 2001-01-16 08:02:29 EST
This apparently doesn't work with the DC280.
Comment 4 Tim Waugh 2001-01-17 13:41:09 EST
This particular bug is fixed, but see bug 24227.

Note You need to log in before you can comment on or make changes to this bug.